Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452909 - [debug] print module list on soft lockup
Summary: [debug] print module list on soft lockup
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks: 533192
TreeView+ depends on / blocked
 
Reported: 2008-06-25 19:57 UTC by Jon Masters
Modified: 2010-04-28 14:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-28 14:22:07 UTC


Attachments (Terms of Use)
RHEL5 fix for this issue (deleted)
2008-06-26 13:28 UTC, Prarit Bhargava
no flags Details | Diff

Description Jon Masters 2008-06-25 19:57:38 UTC
There's a trivial one liner upstream that adds in a print_modules() call on soft
lockup. This is probably a really good idea for the RHEL5 kernel too.

http://lkml.org/lkml/2008/6/25/290

Jon.

Comment 1 Prarit Bhargava 2008-06-26 13:28:42 UTC
Created attachment 310329 [details]
RHEL5 fix for this issue

Comment 2 RHEL Product and Program Management 2008-06-26 13:47:14 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Don Zickus 2008-09-22 17:25:07 UTC
Lack of interest.  Postponing until 5.4 to see if any interest returns.

Comment 5 RHEL Product and Program Management 2009-02-16 15:45:30 UTC
Updating PM score.

Comment 7 RHEL Product and Program Management 2009-09-25 17:35:47 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 10 Prarit Bhargava 2010-04-28 14:22:07 UTC
nacked on rhkl :(

Oh well ...

P.


Note You need to log in before you can comment on or make changes to this bug.